@font-face {
  font-family: "Press Start 2P";
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Press Start 2P", "Courier New", Courier, monospace;
  color: black;
}

body {
  width: 100vw;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: black;
}

canvas {
  box-shadow: 0 0 10px yellow, 0 0 20px yellow, 0 0 50px yellow;
  border-radius: 4px;
}
